{% set CodiceModulo = "APERTURA_PASSO_CARRABILE_PE" %}
{% set Urn = "document:c_g482:apertura.passo.carrabile;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}


{% set allegati=[
	{ "codice":"MARCA_BOLLO",
		"urn":"document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva",
		"descrizione_tabella_allegati":"Pagamento dell'imposta di bollo",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"",
		"numero":"1",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"secondario"
		},
	{ "codice":"RIC-DIR-SEG",
		"urn":"document:s_italia:diritti.segreteria.istruttoria;ricevuta",
		"descrizione_tabella_allegati":"Ricevuta versamento diritti di istruttoria di € 31,00 sul c/c 4655 – Comune di Pescara Servizio Tesoreria – Passi Carrabili o copia ricevuta bonifico IBAN: IT07B0760115400000000004655 causale “diritti di istruttoria per istanza per apertura passo carrabile”",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Ricev. diritti istruttoria",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"true",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"}   
    


]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione per l'apertura o la modifica di passo carrabile"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.1|22/11/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica"
filename="Documentaz. fotografica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PAS-APE-PLA"
urn_allegato="document:s_italia:planimetria.passo.carrabile"
descrizione_estesa="planimetria di progetto in scala 1:100 o 1:200 del passo carrabile da autorizzare"
filename="Planimetria"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>




<meta codice_allegato="PAS-APE-PLA_PES1000"
urn_allegato="document:c_g482:planimetria.passo.carrabile.1000"
descrizione_estesa="Stralcio planimetrico in scala 1:1000/2000 dell’intera zona con evidenziata l'ubicazione del passo carrabile"
filename="Pianimetria1000"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>



<meta codice_allegato="CONDOMINIO_PES_DEL_PASSO"
urn_allegato="document:c_g482:autorizzazione.copia.carrabile.Pescara"
descrizione_estesa="autorizzazione comproprietari e/o copia deliberazione assembleare (nel caso in cui l’area su cui accede il passo carrabile fosse di proprietà condominiale)"
filename="Pianimetria1000"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>



<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di autorizzazione per l'apertura o la modifica di passo carrabile{% endblock title %}

{% block content %}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - passo carrabile (nuova apertura)'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
 {{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3As_italia%3Apasso.carrabile%3Bautorizzazione%3Bdomanda")}}

<div class="container">
  <div class="title-1"> Domanda di autorizzazione per l'apertura o la modifica di passo carrabile </div>
  <div class="title-2"> Ai sensi dell'articolo 22 del Decreto Legislativo 30/04/1992, n. 285 </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
</div>

<p class="Modulo">ai sensi dell’art. 22 del D. Lgs. 285/92 (Codice della Strada) e dell’art. 46 D.P.R. 495/1992, il rilascio di </p>

<div class="container border bg-light">
  <div id="Tassonomia_PassoCarrabile" label="Tipo domanda" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_PassoCarrabile1" name="Tassonomia_PassoCarrabile" type="radio" value="1">
    
    <label class="form-check-label text-justify" for="Tassonomia_PassoCarrabile1"> Autorizzazione per l'apertura di passo carrabile </label>
  </div>

  <div class="form-check indent-1">
    <label for="Tassonomia_numero_passo"> Numero di passi carrabili richiesti </label>
    <input class="form-control" id="Tassonomia_numero_passo" name="Tassonomia_numero_passo" format="number">
  </div>

  <div id="Tassonomia_DurataPassoCarrabile" label="Periodo apertura" mandatory_enabled="#Tassonomia_PassoCarrabile1.checked()"></div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_DurataPassoCarrabile1" name="Tassonomia_DurataPassoCarrabile" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_DurataPassoCarrabile1"> permanente </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_DurataPassoCarrabile2" name="Tassonomia_DurataPassoCarrabile" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_DurataPassoCarrabile2"> temporaneo </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_DurataPassoCarrabile2.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_DalGiorno"> Dal giorno </label>
        <input class="form-control" id="Parametri_DalGiorno" name="Parametri_DalGiorno" label="Giorno iniziale" format="date">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_AlGiorno"> Al giorno </label>
        <input class="form-control" id="Parametri_AlGiorno" name="Parametri_AlGiorno" label="Giorno finale" format="date">
      </div>
      <div class="form-group col-lg-12">
        <label for="Tassonomia_Motivazione"> Motivazione </label>
        <input class="form-control" id="Tassonomia_Motivazione" name="Tassonomia_Motivazione" label="Motivazione">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_PassoCarrabile2" name="Tassonomia_PassoCarrabile" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_PassoCarrabile2"> la modifica di passo carrabile </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_PassoCarrabile2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_DescrModifica"> Descrizione modifica </label>
        <input class="form-control" id="Parametri_DescrModifica" name="Parametri_DescrModifica" label="Descrizione modifica">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_DescrModifica"> Autorizzato con provvedimento numero</label>
        <input class="form-control" id="Parametri_DescrModifica_numero_prov" name="Parametri_DescrModifica_numero_prov" label="Modifica numero provvedimento">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_DescrModifica"> Autorizzato in data </label>
        <input class="form-control" id="Parametri_DescrModifica_data_prov" name="Parametri_DescrModifica_data_prov" label="Data provvedimento">
      </div>
    </div>
  </div>



  <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_PassoCarrabile3" name="Tassonomia_PassoCarrabile" type="radio" value="3">
        <label class="form-check-label text-justify" for="Tassonomia_PassoCarrabile3"> Regolarizzazione di passo carrabile esistente da autorizzare</label>
      </div>   
      

    </div>




<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile2", 
                                                                 intestazione="ed, in particolare, l’autorizzazione all’occupazione di suolo pubblico ed alla collocazione di apposito cartello stradale(art. 120 D.P.R.495/1992 Reg. C.d.S)", 
                                                                 annotazioniSolo1="Collocazione cartello", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="true", 
                                                                 mandatory_enabled="true", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
</div>


{{ utils.Dichiara_445() }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> che la larghezza del passo carrabile è pari a (metri) </span>
    </div>
  </div>

  





  
      {% for i in range(1, 5) %}
<div class="form-group col-lg-12">
  <label for="LarghezzaPasso{{ i }}"> Metri passo n. {{i}}: </label>
  <input class="form-control" id="LarghezzaPasso{{ i }}" format="number" name="LarghezzaPasso{{ i }}"  style="width: 80%;" label="larghezza passo in metri"  {% if loop.first %} mandatory_enabled="true" {% endif %}/>
</div>
{% endfor %}




  <div class="form-row">
    che il passo carrabile di cui alla presente richiesta accede su area di:

  </div>      
  <div class="form-check indent-1">
    <div id="Tassonomia_Proprietario" label="Proprietà fabbricato" mandatory="true"></div>
    <input class="form-check-input" id="Tassonomia_Proprietario1" name="Tassonomia_Proprietario" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Proprietario1"> proprietà del sottoscritto e che non viene investita, né compromessa, né lesa altra proprietà privata </label>
  </div>   
  
  


  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Proprietario2" name="Tassonomia_Proprietario" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Proprietario2"> di proprietà/comproprietà di </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Tassonomia_Proprietario2_note"> Proprietario </label>
        <input class="form-control" id="Tassonomia_Proprietario2_note" name="Tassonomia_Proprietario2_note" label="Proprietario del fabbricato" mandatory_enabled="#Tassonomia_Proprietario2.checked()">
      </div>
    </div>
    <div class="form-row"> che ne ha autorizzato la realizzazione come da dichiarazione sottoscritta che si allega unitamente al documento di riconoscimento (per i condomini allegare delibera assembleare); </div>   
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils_sue.titolo_abilitativo_edilizio("<input id='TitoloEdilizio' name='TitoloEdilizio' type='checkbox' value='si' dynamic_check='#Tassonomia_DurataPassoCarrabile2s1.checked()'/> che l\'accesso è stato realizzato in forza di<br/><span style='font-size:70%; font-weight:normal'><i>(obbligatorio per apertura di passo carrabile temporaneo per lavori edili)</i></span>", visibility_intestazione="visibility:visibility", enabled="#TitoloEdilizio.checked()", mandatory="#TitoloEdilizio.checked()") }}



<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara1"> che il passo carrabile risulta conforme alle disposizioni del Decreto Legislativo 30/04/1992, n. 285 e del Decreto del Presidente della Repubblica 16/12/1992, n. 495 </label>
  </div>


  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara2"> che il passo carrabile è </label>
  </div>
  <div class="form-check indent-2">
  <div id="Parametri_Dichiara3A" name="Parametri_Dichiara3A" label="" mandatory="true"></div>
  <input class="form-check-input" id="Parametri_Dichiara3A1" name="Parametri_Dichiara3A" type="radio" value="1">
  <label class="form-check-label text-justify" for="Parametri_Dichiara3A1"> a raso, in quanto posto a filo (sullo stesso livello) con il manto stradale e, in ogni caso, privo di opere visibili che
    rendano concreta l’occupazione </label>
  </div>
  <div class="form-check indent-2">
  <input class="form-check-input" id="Parametri_Dichiara3A2" name="Parametri_Dichiara3A" type="radio" value="2">
  <label class="form-check-label text-justify" for="Parametri_Dichiara3A2"> non a raso, in quanto caratterizzato da una modifica del piano stradale intesa a facilitare l’accesso dei veicoli alla
    proprietà privata (scivolo, smusso, interruzione del marciapiede, ecc.); </label>
</div>



<div class="form-check indent-1 mb-3">
  <input class="form-check-input me-2" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
  <label class="form-check-label text-justify" for="Parametri_Dichiara4"> che il passo carrabile consente l'accesso ad un'area riportata in catasto del Comune di Pescara </label>
</div>

<div class="form-check indent-1 d-flex align-items-center">
  <div class="form-group col-lg-2 me-3" > 
    <label for="Parametri_PassoFoglio" class="form-label">Foglio:</label>
    <input class="form-control border" id="Parametri_PassoFoglio" name="Parametri_PassoFoglio" mandatory_enabled="true">
  </div>

  <div class="form-group col-lg-2 me-3">
    <label for="Parametri_PassoPart" class="form-label">Particella:</label>
    <input class="form-control border" id="Parametri_PassoPart" name="Parametri_PassoPart" mandatory_enabled="true">
  </div>

  <div class="form-group col-lg-2">
    <label for="Parametri_PassoSub" class="form-label">Subalterno:</label>
    <input class="form-control border" id="Parametri_PassoSub" name="Parametri_PassoSub" mandatory_enabled="true">
  </div>

  
  <div class="form-group col-lg-2">
    <label for="Parametri_PassoSub" class="form-label">Cat:</label>
    <input class="form-control border" id="Parametri_PassoCat" name="Parametri_PassoCat" mandatory_enabled="true">
  </div>
</div>


  
 
  
 


  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara5" name="Parametri_Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara5"> che l'area laterale a cui si accede con il passo carrabile è idonea allo stazionamento di uno o più veicoli a servizio di </label>
  </div>
  <div class="form-check indent-2">
  <div id="Servizio_AreaLat" name="Servizio_AreaLat" label="" mandatory="true"></div>
  <input class="form-check-input" id="Servizio_AreaLat1" name="Servizio_AreaLat" type="radio" value="Terreno">
  <label class="form-check-label text-justify" for="Servizio_AreaLat1"> Terreno </label>
  </div>
  <div class="form-check indent-2">
  <input class="form-check-input" id="Servizio_AreaLat2" name="Servizio_AreaLat" type="radio" value="Fabbricato">
  <label class="form-check-label text-justify" for="Servizio_AreaLat2"> Fabbricato </label>
</div>
<div class="form-check indent-2">
  <input class="form-check-input" id="Servizio_AreaLat3" name="Servizio_AreaLat" type="radio" value="Cortile">
  <label class="form-check-label text-justify" for="Servizio_AreaLat3"> Cortile </label>
</div>
<div class="form-check indent-2">
  <input class="form-check-input" id="Servizio_AreaLat4" name="Servizio_AreaLat" type="radio" value="Altro">
  <label class="form-check-label text-justify" for="Servizio_AreaLat4"> Altro </label>
  </div>


  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara5A" name="Parametri_Dichiara5A" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara5A"> che manterrà il cartello segnaletico del passo carrabile in perfetta efficienza </label>
</div>


<div class="form-check indent-1">
  <input class="form-check-input" id="Parametri_Dichiara5B" name="Parametri_Dichiara5B" type="checkbox" value="SI" checked="checked" dynamic_check="true">
  <label class="form-check-label text-justify" for="Parametri_Dichiara5B"> che ai sensi dell’art 46 del D.P.R. 495/1992 (Reg. Att. al C.d.S.), il passo carrabile </label>
</div>
<div class="form-check indent-2">
<div id="PassoCarrabileDistanza" name="PassoCarrabileDistanza" label="" mandatory="true"></div>
<input class="form-check-input" id="PassoCarrabileDistanza1" name="PassoCarrabileDistanza" type="radio" value="1">
<label class="form-check-label text-justify" for="PassoCarrabileDistanza"> dista almeno 12 metri dalla più vicina intersezione stradale </label>
</div>
<div class="form-check indent-2">
<input class="form-check-input" id="PassoCarrabileDistanza2" name="PassoCarrabileDistanza" type="radio" value="2">
<label class="form-check-label text-justify" for="PassoCarrabileDistanza"> dista meno di 12 metri dalla più vicina intersezione </label>





</div>

<table style="border:0px">
  <tbody>
    <tr class="Rigaintestazioneridotta" style="border:0px">
      <td style="width:25%">
        <p class="Labelcella">
          Metri distanza intersezione
        </p>
      </td>
      <td style="border:0px">
        <p class="Labelcella">
          Intersezione: 1° Via
        </p>
      </td>
      <td style="border:0px">
        <p class="Labelcella">
          Intersezione: 2° Via
        </p>
      </td>
    </tr>
    <tr style="border:0px">
      <td><input class="inputNormal" id="Parametri_MetriDistanzaInt" name="Parametri_MetriDistanzaInt" style="width: 100%;" label="Metri distanza" format="number" mandatory_enabled="#PassoCarrabileDistanza2.checked()"/></td>
      <td><input class="inputNormal" id="Parametri_Via1Int" name="Parametri_Via1Int" style="width: 100%;" label="Via intersezione 1" mandatory_enabled="#PassoCarrabileDistanza2.checked()"/></td>
      <td><input class="inputNormal" id="Parametri_Via2Int" name="Parametri_Via2Int" style="width: 100%;" label="Via intersezione 2" mandatory_enabled="#PassoCarrabileDistanza2.checked()"/></td>
    </tr>

    <tr style="border:0px"><td style="border:0px" colspan="4"><p>ma trattasi di accesso già esistente alla data 01.01.1993 (entrata in vigore del D.P.R. 495/92), in quanto realizzato</p></td></tr>
    <tr class="Rigaintestazioneridotta">
      <td style="border:0px">
        <p class="Labelcella">
          Data realizzazione
        </p>
      </td>
      <td style="border:0px">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="border:0px">
        <p class="Labelcella">
          Data rilascio
        </p>
      </td>
    </tr>
    <tr style="border:0px">
      <td><input class="inputNormal" id="Parametri_DataRealizzazione" name="Parametri_DataRealizzazione" style="width: 100%;" label="Data realizzazione" format="date" mandatory_enabled="#PassoCarrabileDistanza2.checked()"/></td>
      <td><input class="inputNormal" id="Parametri_NumeroRilascio" name="Parametri_NumeroRilascio" style="width: 100%;" label="Numero rilascio" mandatory_enabled="#PassoCarrabileDistanza2.checked()"/></td>
      <td><input class="inputNormal" id="Parametri_DataRilascio" name="Parametri_DataRilascio" style="width: 100%;" label="Data rilascio" format="date" mandatory_enabled="#PassoCarrabileDistanza2.checked()"/></td>
    </tr>

    <tr style="border:0px"><td style="border:0px" colspan="4"><p>in regola con i pagamenti del canone (COSAP) a partire dalla data di realizzazione sino ad oggi, ed è tecnicamente impossibile procedere all’adeguamento di cui all’articolo 22, comma 2, del Codice della Strada;</p></td></tr>
  </tbody>
</table>
<br>



<div class="form-check indent-2">
<input class="form-check-input" id="PassoCarrabileDistanza3" name="PassoCarrabileDistanza" type="radio" value="3">
<label class="form-check-label text-justify" for="PassoCarrabileDistanza"> poiché l’accesso alla proprietà laterale è destinato anche a notevole traffico pedonale, sarà prevista una
  separazione dell’entrata carrabile da quella pedonale </label>
</div>



<div class="form-check indent-1">
  <input class="form-check-input" id="Parametri_Dichiara6" name="Parametri_Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true">
  <label class="form-check-label text-justify" for="Parametri_Dichiara6"> che a protezione della proprietà laterale</label>
</div>
<div id="PassoCarrabileCancello" name="PassoCarrabileCancello" label="" mandatory="true"></div>
<div class="form-check indent-2">
<input class="form-check-input" id="PassoCarrabileCancello1" name="PassoCarrabileCancello" type="radio" value="1">
<label class="form-check-label text-justify" for="PassoCarrabileCancello1">non è stato apposto alcun cancello  </label>
</div>

<div class="form-check indent-2">

<input class="form-check-input" id="PassoCarrabileCancello2" name="PassoCarrabileCancello" type="radio" value="2">
<label class="form-check-label text-justify" for="PassoCarrabileCancello2">è stato apposto un cancello scorrevole o apribile verso l'interno</label>
<!-- Punto 7 numero di ante-->
</div>
<div class="form-check indent-2">
<input class="form-check-input" id="PassoCarrabileCancello3" name="PassoCarrabileCancello" type="radio" value="3">
<label class="form-check-label text-justify" for="PassoCarrabileCancello3"> che il cancello è stato arretrato allo scopo di consentire la sosta fuori dalla carreggiata di un veicolo in attesa di ingresso
</label>
</div>
<div class="form-check indent-2">
  <input class="form-check-input" id="PassoCarrabileCancello4" name="PassoCarrabileCancello" type="radio" value="4">
  <label class="form-check-label text-justify" for="PassoCarrabileCancello4"> non essendo possibile arretrare il cancello a protezione della proprietà laterale, è stato adottato un sistema di
  apertura automatica a distanza </label>

</div>

</div>











<globo_salto_pagina></globo_salto_pagina>
<div class="container mt-0 mb-0">
  <div class="title-3"> DICHIARA ALTRESI DI ESSERE A CONOSCENZA CHE </div>
</div>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "Il passo carrabile è assoggettato a canone annuale, nella misura definita dal vigente “Regolamento Comunale
                per l’applicazione del canone di concessione per le occupazioni di spazi ed aree pubbliche”. Tale canone è dovuto
                per annosolare, indipendentemente dalla data di inizio o di termine dell’occupazione",
                "In caso di cambio di destinazione d’uso che renda l’area non idonea allo stazionamento o alla circolazione dei
                veicoli, il titolo autorizzativo sarà revocato",
                "l'occupazione potrà avere inizio solo dopo il rilascio della relativa autorizzazione",
                "è obbligo del sottoscritto richiedente premunirsi del provvedimento autorizzativo prima di porre in essere
                l’occupazione e qualora non dovesse pervenire la comunicazione di conclusione del procedimento, lo stesso si
                impegna a verificare direttamente presso gli uffici lo stato della pratica, consapevole che le occupazioni poste in
                essere senza il rilascio della prescritta autorizzazione e/o difformi dall’autorizzato, sono soggette alle sanzioni
                previste dall’art. 59 del vigente Regolamento per la disciplina del canone di concessione di suolo pubblico"

      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="DichiaraOBB{{ loop.index }}" name="DichiaraOBB{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}

  </tbody>
</table>




<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="DOC_FOTO"> documentazione fotografica esplicativa a colori che illustra lo stato attuale dei luoghi e l'ambiente circostante </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="PAS-APE-PLA" name="PAS-APE-PLA" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="PAS-APE-PLA"> planimetria del passo carrabile, delle sue adiacenze e dell'area privata interna dove accedono i veicoli </label>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="PAS-APE-PLA_PES1000" name="PAS-APE-PLA_PES1000" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="PAS-APE-PLA_PES1000"> Stralcio planimetrico in scala 1:1000/2000 dell’intera zona con evidenziata l'ubicazione del passo carrabile </label>
  </div>  

  <div class="form-check indent-1">
    <input class="form-check-input" id="CONDOMINIO_PES_DEL_PASSO" name="CONDOMINIO_PES_DEL_PASSO" type="checkbox"  dynamic_check="#Tassonomia_Proprietario2.checked()">
    <label class="form-check-label text-justify" for="CONDOMINIO_PES_DEL_PASSO">autorizzazione comproprietari e/o copia deliberazione assembleare (nel caso in cui l’area su cui accede il passo carrabile fosse di proprietà condominiale)  </label>
  </div>



  {% for allegato in allegati %}
  <div class="form-check indent-1">
     
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}



  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
  
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input urn_procedimento="'passo.carrabile.' + (#Tassonomia_PassoCarrabile1.checked() ? 'apertura' : '') + (#Tassonomia_PassoCarrabile2.checked() ? 'modifica' : '')" destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<!-- <input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/> -->
<input id="GLOBO_allegato_cPAS-APE-PLA" name="GLOBO_allegato_cPAS-APE-PLA" obbligatorio="#PAS_APE_PLA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cPAS-PAS-APE-PLA_PES1000" name="GLOBO_allegato_cPAS-APE-PLA_PES1000" obbligatorio="#PAS-APE-PLA_PES1000.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCONDOMINIO_PES_DEL_PASSO" name="GLOBO_allegato_cCONDOMINIO_PES_DEL_PASSO" obbligatorio="#Tassonomia_Proprietario2.checked()" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}

